@charset "utf-8";

body a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.footer_menu {
    width:100%;
    margin: 0 auto;
    margin-top:5%;
    padding-bottom: 2%;
    text-align: center;
    background-color: #01a188;
}

.footernav {
    width:75%;
    margin:0 auto;
    text-align: center;
    list-style: none;
    overflow: hidden;
    font-size:1em;
}

.footernav li {
    display:inline-block;
    text-decoration: none;
    margin:0 auto;
    text-align: center;
    padding:20px 50px;
}

.footernav li a {
    color: #fff;
    text-decoration: none;
}

.footer_logo {
    width:100%;
    margin: 0 auto;
    margin-top:2%;
    text-align: center;
}

#spfooter {
    width:100%;
    margin:0 auto;
    text-align: center;
    overflow: hidden;
}


#spfooter dl {
    width:100%;
    margin:0 auto;
    margin-left: 3%;
    text-align: left;
    list-style: none;
    overflow: hidden;
    font-size:1em;
}

#spfooter dt {
    margin:2% auto;
    padding:5px;
}

#spfooter dt a {
    font-weight: lighter;
    text-decoration: none;
    color: #fff;
}

.footer_logo_sp {
    width:100%;
    margin: 0 auto;
    margin-top:3%;
    text-align: center;
}

.footer_logo_sp img {
    width:80%;
}

.copyright {
    width:100%;
    margin: 0 auto;
    margin-top:1%;
    text-align: center;
}
